<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="@dimen/appbar_height"
    android:layout_height="@dimen/appbar_height">

    <ImageView
        android:id="@+id/menu_download_iv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        app:srcCompat="@drawable/toolbar_download"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/menu_download_count_hint"
        android:layout_width="12dp"
        android:layout_height="12dp"
        android:layout_alignTop="@id/menu_download_iv"
        android:layout_marginRight="8dp"
        android:background="@drawable/oval_hint_red_stroke_bg"
        android:gravity="center"
        android:includeFontPadding="false"
        android:textColor="@color/white"
        android:textSize="8sp"
        android:textStyle="bold"
        android:visibility="visible"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="@id/menu_download_iv" />

</androidx.constraintlayout.widget.ConstraintLayout>